Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 May 2026 15:50:56 +0300

Setomaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/02848 
aadressile Võru maakond, Setomaa vald, Lobotka küla, Värska laht // Värska 
alevik, Allika tn 9a // 11 // Kalda tn 2a // Silla tn 2a // 4 // 6 // Silla 
tänav (Värska promenaad) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Riigitee 90 Tartu-Räpina-Värska 
teekaitsevööndisse kavandatakse rajada astmeline murukiviga rada.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27874370>  (menetlus nr: 
540971), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 08.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Setomaa Vallavalitsus) või menetleja (LAURI SAAR) poole.